### Method

# Jsonrpc Server accept_io_stream

since: 3.26

#### Declaration [src]

    void
    jsonrpc_server_accept_io_stream (
      JsonrpcServer* self,
      GIOStream* io_stream
    )

#### Description [src]

This function accepts `io_stream` as a new client to the `JsonrpcServer` by wrapping it in a `JsonrpcClient` and starting the message accept loop.

Available since: 3.26

#### Parameters

`io_stream`

  Type: `GIOStream`

  A `GIOStream`.

  The data is owned by the caller of the function.